Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ESA 8.5.6-092 Update and CVE-2011-1521 vulnerability ?

I can't find much info on this update my appliances have reported is available to upgrade to and I was wondering if anyone else has installed the 8.5.6-092 update onto a C370 ESA Appliance yet or are we all covered OK as the documentation leads to believe we are covered in 8.5.6-074 release..?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

CVE-2011-1521 was corrected

CVE-2011-1521 was listed as corrected as of 8.5.6-073:

https://tools.cisco.com/bugsearch/bug/CSCul87605

This is in the release notes made the release notes for the 8.5.6 HP1 (-092):

http://www.cisco.com/c/dam/en/us/td/docs/security/esa/esa8-5-6/ESA_8-5-6_HP1_Release_Notes.pdf

-Robert

1 REPLY
Cisco Employee

CVE-2011-1521 was corrected

CVE-2011-1521 was listed as corrected as of 8.5.6-073:

https://tools.cisco.com/bugsearch/bug/CSCul87605

This is in the release notes made the release notes for the 8.5.6 HP1 (-092):

http://www.cisco.com/c/dam/en/us/td/docs/security/esa/esa8-5-6/ESA_8-5-6_HP1_Release_Notes.pdf

-Robert

187
Views
0
Helpful
1
Replies
CreatePlease to create content